<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>A license key is needed to continue.</key>
	<string>A folytatáshoz licenckulcs szükséges.</string>
	<key>Activate License</key>
	<string>Licenc aktiválása</string>
	<key>Appearance</key>
	<string>Megjelenés</string>
	<key>Ascending</key>
	<string>Növekvő</string>
	<key>Behaviors</key>
	<string>Viselkedés</string>
	<key>Comments</key>
	<string>Megjegyzések</string>
	<key>Copy</key>
	<string>Másolás</string>
	<key>Current Window Size</key>
	<string>Aktuális ablakméret</string>
	<key>Date Added</key>
	<string>Hozzáadás dátuma</string>
	<key>Date Created</key>
	<string>Létrehozás dátuma</string>
	<key>Date Last Opened</key>
	<string>Utolsó megnyitás dátuma</string>
	<key>Date Modified</key>
	<string>Módosítás dátuma</string>
	<key>Dimensions</key>
	<string>Méretek</string>
	<key>Expand All Child Folders</key>
	<string>Összes gyermekmappa kibonatása</string>
	<key>Folder Depth</key>
	<string>Mappa mélysége</string>
	<key>Get Info</key>
	<string>Infó megjelenítése</string>
	<key>Hide Path Bar</key>
	<string>Útvonalsáv elrejtése</string>
	<key>Hide Toolbar</key>
	<string>Eszköztár elrejtése</string>
	<key>Icon Size</key>
	<string>Ikon mérete</string>
	<key>Ignore Folder</key>
	<string>Mappa figyelmen kívül hagyása</string>
	<key>Keep Folders on Top</key>
	<string>Mappák fent tartása</string>
	<key>Kind</key>
	<string>Fajta</string>
	<key>Large</key>
	<string>Nagy</string>
	<key>Modified: %@</key>
	<string>Módosítás dátuma: %@</string>
	<key>Move to Trash</key>
	<string>Áthelyezés a Kukába</string>
	<key>Name</key>
	<string>Név</string>
	<key>Open</key>
	<string>Megnyitás</string>
	<key>Open Folder</key>
	<string>Mappa megnyitása</string>
	<key>Open With</key>
	<string>Megnyitás a következővel</string>
	<key>Purchase License</key>
	<string>Licenc vásárlása</string>
	<key>Regular</key>
	<string>Normál</string>
	<key>Row Height</key>
	<string>Sormagasság</string>
	<key>Show Hidden Files</key>
	<string>Rejtett fájlok megjelenítése</string>
	<key>Show Path Bar</key>
	<string>Útvonalsáv megjelenítése</string>
	<key>Show Toolbar</key>
	<string>Eszközsor megjelenítése</string>
	<key>Show in Finder</key>
	<string>Megjelenítés a Finderben</string>
	<key>Size</key>
	<string>Méret</string>
	<key>Small</key>
	<string>Kicsi</string>
	<key>Sort By</key>
	<string>Rendezés módja</string>
	<key>System Default</key>
	<string>Rendszer alapértelmezett</string>
	<key>Tags</key>
	<string>Címkék</string>
	<key>This copy of the app can’t be verified.
Please delete it and download a fresh copy from the Mac App Store.</key>
	<string>Az alkalmazás ezen példánya nem ellenőrizhető.\nKérjük, törölje az alkalmazást, és töltsön le egy új példányt a Mac App Store-ból.</string>
	<key>View</key>
	<string>Nézet</string>
	<key>Window Size</key>
	<string>Ablakméret</string>
	<key>as Icons</key>
	<string>Ikonokként</string>
	<key>as List</key>
	<string>Listaként</string>
</dict>
</plist>
